.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.712396;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.391264,0.000000,-0.083144,0.391264,0,0);-ms-transform:matrix(0.391264,0.000000,-0.083144,0.391264,0,0);-webkit-transform:matrix(0.391264,0.000000,-0.083144,0.391264,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.487313,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.487313,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.487313,0.000000,0.000000,0.400000,0,0);}
.m6{transform:matrix(0.490270,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.490270,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.490270,0.000000,0.000000,0.400000,0,0);}
.m5{transform:matrix(0.492615,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.492615,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.492615,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-3.312480px;}
.ls7{letter-spacing:-0.360000px;}
.ls11{letter-spacing:-0.336000px;}
.ls9{letter-spacing:-0.324000px;}
.lsd{letter-spacing:-0.288000px;}
.ls10{letter-spacing:-0.216000px;}
.ls25{letter-spacing:-0.144000px;}
.ls1f{letter-spacing:-0.119520px;}
.ls0{letter-spacing:-0.111360px;}
.ls2{letter-spacing:-0.083520px;}
.ls14{letter-spacing:-0.079680px;}
.ls22{letter-spacing:-0.072000px;}
.ls3{letter-spacing:-0.055680px;}
.ls12{letter-spacing:-0.039840px;}
.ls1{letter-spacing:-0.027840px;}
.lsc{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.027840px;}
.ls8{letter-spacing:0.036000px;}
.ls4{letter-spacing:0.072000px;}
.ls24{letter-spacing:0.079680px;}
.ls1c{letter-spacing:0.095040px;}
.ls6{letter-spacing:0.108000px;}
.lse{letter-spacing:0.126720px;}
.ls19{letter-spacing:0.129550px;}
.ls5{letter-spacing:0.144000px;}
.lsf{letter-spacing:0.158400px;}
.ls1a{letter-spacing:0.159360px;}
.ls23{letter-spacing:0.161937px;}
.ls18{letter-spacing:0.190080px;}
.ls1e{letter-spacing:0.216000px;}
.ls1b{letter-spacing:0.239040px;}
.ls13{letter-spacing:0.288000px;}
.ls16{letter-spacing:0.318720px;}
.ls15{letter-spacing:0.358560px;}
.lsb{letter-spacing:0.361920px;}
.ls20{letter-spacing:0.398400px;}
.ls1d{letter-spacing:186.552000px;}
.ls17{letter-spacing:186.984000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws24{word-spacing:-3.266880px;}
.ws27{word-spacing:-2.828640px;}
.ws36{word-spacing:-2.788800px;}
.ws4{word-spacing:-2.366400px;}
.ws19{word-spacing:-2.350560px;}
.ws1d{word-spacing:-2.310720px;}
.ws25{word-spacing:-1.872480px;}
.ws2b{word-spacing:-1.832640px;}
.ws2c{word-spacing:-1.394400px;}
.ws0{word-spacing:-1.392000px;}
.ws26{word-spacing:-1.354560px;}
.wsd{word-spacing:-0.946560px;}
.ws3{word-spacing:-0.918720px;}
.ws2d{word-spacing:-0.916320px;}
.ws33{word-spacing:-0.876480px;}
.ws1c{word-spacing:-0.648000px;}
.ws23{word-spacing:-0.576000px;}
.ws7{word-spacing:-0.540000px;}
.ws6{word-spacing:-0.468000px;}
.ws15{word-spacing:-0.438240px;}
.ws17{word-spacing:-0.398400px;}
.ws1b{word-spacing:-0.358560px;}
.ws34{word-spacing:-0.323874px;}
.ws31{word-spacing:-0.316800px;}
.ws1f{word-spacing:-0.291486px;}
.ws10{word-spacing:-0.285120px;}
.ws20{word-spacing:-0.278880px;}
.wsc{word-spacing:-0.083520px;}
.wsa{word-spacing:-0.072000px;}
.wse{word-spacing:-0.055680px;}
.ws13{word-spacing:-0.039840px;}
.ws8{word-spacing:-0.036000px;}
.ws1{word-spacing:-0.027840px;}
.ws5{word-spacing:0.000000px;}
.ws2{word-spacing:0.027840px;}
.ws9{word-spacing:0.036000px;}
.ws18{word-spacing:0.039840px;}
.ws1a{word-spacing:0.072000px;}
.ws16{word-spacing:0.079680px;}
.ws1e{word-spacing:0.126720px;}
.ws35{word-spacing:0.144000px;}
.ws11{word-spacing:0.158400px;}
.ws2f{word-spacing:0.161937px;}
.ws14{word-spacing:0.190080px;}
.ws28{word-spacing:0.194324px;}
.ws2e{word-spacing:0.199200px;}
.ws2a{word-spacing:0.216000px;}
.ws22{word-spacing:0.221760px;}
.ws29{word-spacing:0.239040px;}
.ws12{word-spacing:0.240000px;}
.ws32{word-spacing:0.288000px;}
.wsf{word-spacing:0.360000px;}
.wsb{word-spacing:0.396000px;}
.ws21{word-spacing:0.517920px;}
.ws30{word-spacing:0.936000px;}
._19{margin-left:-192.600000px;}
._23{margin-left:-190.440000px;}
._32{margin-left:-188.928000px;}
._2d{margin-left:-187.848000px;}
._1a{margin-left:-186.696000px;}
._31{margin-left:-6.069600px;}
._17{margin-left:-4.445280px;}
._8{margin-left:-2.736000px;}
._2{margin-left:-1.008000px;}
._0{width:1.280640px;}
._e{width:2.416032px;}
._c{width:3.886608px;}
._f{width:6.316848px;}
._b{width:8.764800px;}
._d{width:9.950208px;}
._1c{width:11.028000px;}
._28{width:12.280320px;}
._5{width:19.692000px;}
._38{width:27.489600px;}
._21{width:28.804320px;}
._16{width:34.581120px;}
._15{width:68.932080px;}
._a{width:80.090352px;}
._20{width:90.765626px;}
._37{width:103.396703px;}
._13{width:187.005600px;}
._1b{width:269.395440px;}
._3b{width:272.559120px;}
._2f{width:306.349200px;}
._1{width:328.320000px;}
._41{width:407.520000px;}
._33{width:431.572080px;}
._25{width:445.430640px;}
._3{width:526.392000px;}
._4{width:528.264000px;}
._42{width:605.592000px;}
._43{width:612.972000px;}
._3f{width:620.540160px;}
._6{width:752.531520px;}
._9{width:895.824000px;}
._34{width:1020.854784px;}
._2b{width:1030.040352px;}
._40{width:1052.646432px;}
._3d{width:1061.121600px;}
._2a{width:1071.344736px;}
._27{width:1081.529856px;}
._1d{width:1086.696864px;}
._11{width:1096.289568px;}
._7{width:1130.877792px;}
._10{width:1132.065024px;}
._14{width:1145.322960px;}
._26{width:1239.692256px;}
._29{width:1241.358624px;}
._22{width:1256.704416px;}
._24{width:1264.890528px;}
._3e{width:1267.931904px;}
._18{width:1270.067760px;}
._3c{width:1281.914592px;}
._39{width:1298.179872px;}
._3a{width:1306.404000px;}
._30{width:1492.062000px;}
._2e{width:1509.131280px;}
._12{width:1550.970432px;}
._2c{width:1583.841600px;}
._1e{width:1607.180256px;}
._1f{width:1616.731776px;}
._35{width:1634.431392px;}
._36{width:1642.402080px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:27.840000px;}
.fs2{font-size:31.680000px;}
.fs7{font-size:32.160000px;}
.fs6{font-size:32.387378px;}
.fs9{font-size:35.520000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs5{font-size:48.000000px;}
.fs8{font-size:55.680000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:72.800000px;}
.ye1{bottom:78.192000px;}
.y26{bottom:78.575520px;}
.y2b{bottom:92.784000px;}
.y25{bottom:113.711520px;}
.ye0{bottom:124.463520px;}
.y24{bottom:131.376000px;}
.ydf{bottom:142.128000px;}
.y23{bottom:149.040480px;}
.yde{bottom:159.792480px;}
.y22{bottom:166.512000px;}
.ydd{bottom:177.264000px;}
.y64{bottom:187.634304px;}
.y21{bottom:192.240480px;}
.y55{bottom:194.549990px;}
.ydc{bottom:194.928480px;}
.yc0{bottom:204.149837px;}
.y63{bottom:216.433843px;}
.ydb{bottom:220.464000px;}
.y7b{bottom:221.600000px;}
.y54{bottom:228.149453px;}
.y1{bottom:234.400000px;}
.y7f{bottom:236.784000px;}
.ybf{bottom:237.749299px;}
.y62{bottom:245.233382px;}
.y20{bottom:248.880000px;}
.y53{bottom:252.149069px;}
.y7e{bottom:260.784384px;}
.y8d{bottom:262.400000px;}
.ybe{bottom:271.348762px;}
.y61{bottom:274.032922px;}
.yda{bottom:276.527520px;}
.y7d{bottom:284.784000px;}
.y52{bottom:285.748531px;}
.ybd{bottom:295.348378px;}
.y90{bottom:296.496000px;}
.y8f{bottom:297.072000px;}
.y60{bottom:302.832461px;}
.yd1{bottom:304.800000px;}
.y51{bottom:319.347994px;}
.ybc{bottom:328.947840px;}
.y5f{bottom:331.632000px;}
.yb5{bottom:336.817766px;}
.y7c{bottom:339.504000px;}
.y50{bottom:352.947456px;}
.yc7{bottom:364.800000px;}
.yb4{bottom:365.617306px;}
.y5e{bottom:365.808000px;}
.y1f{bottom:369.062899px;}
.y4f{bottom:376.947072px;}
.y1e{bottom:381.735667px;}
.yd0{bottom:384.624000px;}
.y5d{bottom:384.800000px;}
.ybb{bottom:386.546918px;}
.y98{bottom:388.800000px;}
.yb3{bottom:394.416845px;}
.y1d{bottom:394.601088px;}
.y1c{bottom:407.466509px;}
.y17{bottom:407.467622px;}
.yae{bottom:408.624000px;}
.ycf{bottom:408.624384px;}
.y4e{bottom:410.546534px;}
.y1b{bottom:420.139277px;}
.y16{bottom:420.140390px;}
.yba{bottom:420.146381px;}
.yb2{bottom:423.216384px;}
.yce{bottom:432.624000px;}
.yad{bottom:432.624384px;}
.y1a{bottom:433.004698px;}
.y15{bottom:433.005811px;}
.yd9{bottom:436.464000px;}
.y4d{bottom:444.145997px;}
.y19{bottom:445.870118px;}
.y14{bottom:445.871232px;}
.yac{bottom:456.624000px;}
.y18{bottom:458.542886px;}
.y13{bottom:458.544000px;}
.yb1{bottom:463.152000px;}
.y4c{bottom:477.745459px;}
.yd8{bottom:479.664000px;}
.yb0{bottom:497.328000px;}
.yd7{bottom:497.328480px;}
.y4b{bottom:501.745075px;}
.yd6{bottom:514.992960px;}
.yaf{bottom:516.800000px;}
.ycd{bottom:525.168384px;}
.yd5{bottom:532.464480px;}
.y4a{bottom:535.344538px;}
.y28{bottom:540.719040px;}
.ycc{bottom:549.168000px;}
.yab{bottom:549.168384px;}
.yd4{bottom:550.128960px;}
.y27{bottom:566.447520px;}
.y49{bottom:568.944000px;}
.yaa{bottom:573.168000px;}
.yd3{bottom:575.664480px;}
.ycb{bottom:582.768000px;}
.y84{bottom:601.968000px;}
.ya9{bottom:606.768000px;}
.yca{bottom:616.368384px;}
.y48{bottom:622.896000px;}
.y83{bottom:629.808000px;}
.y10{bottom:631.344000px;}
.yd2{bottom:631.728000px;}
.yc9{bottom:640.368000px;}
.ya8{bottom:640.368384px;}
.y7a{bottom:654.774298px;}
.y82{bottom:657.648000px;}
.ya7{bottom:664.368000px;}
.yc8{bottom:673.968384px;}
.yf{bottom:674.544000px;}
.y79{bottom:678.773914px;}
.y39{bottom:682.032077px;}
.y91{bottom:691.824000px;}
.ye{bottom:692.015520px;}
.ya6{bottom:697.968000px;}
.y47{bottom:698.544000px;}
.yc6{bottom:702.773530px;}
.yd{bottom:709.680000px;}
.y78{bottom:712.373376px;}
.y38{bottom:717.167770px;}
.y80{bottom:726.000000px;}
.yc{bottom:727.344480px;}
.y8b{bottom:727.536000px;}
.y77{bottom:736.372992px;}
.y97{bottom:743.664000px;}
.yb{bottom:744.816000px;}
.ya5{bottom:751.920000px;}
.y46{bottom:752.496000px;}
.y37{bottom:752.496288px;}
.y81{bottom:759.216000px;}
.y67{bottom:766.320000px;}
.y76{bottom:769.972454px;}
.ya{bottom:770.544480px;}
.y36{bottom:787.631981px;}
.y75{bottom:793.972070px;}
.y87{bottom:805.296000px;}
.y85{bottom:815.472000px;}
.y74{bottom:817.971686px;}
.y35{bottom:822.767674px;}
.y9{bottom:827.184000px;}
.ya4{bottom:827.569613px;}
.y3a{bottom:834.400000px;}
.y96{bottom:837.168000px;}
.y65{bottom:838.320000px;}
.y66{bottom:840.048000px;}
.y73{bottom:841.971302px;}
.y86{bottom:847.920000px;}
.y45{bottom:848.880000px;}
.y34{bottom:858.096192px;}
.y89{bottom:859.440000px;}
.ya3{bottom:861.169075px;}
.y95{bottom:867.888000px;}
.y44{bottom:872.880384px;}
.y88{bottom:875.184000px;}
.y72{bottom:875.570765px;}
.y8c{bottom:879.792000px;}
.y33{bottom:893.231885px;}
.ya2{bottom:894.768538px;}
.y43{bottom:896.880000px;}
.y94{bottom:897.264000px;}
.y71{bottom:899.570381px;}
.y93{bottom:926.256000px;}
.y32{bottom:928.367578px;}
.ya1{bottom:928.368000px;}
.yc5{bottom:928.372224px;}
.y70{bottom:933.169843px;}
.y8a{bottom:937.776000px;}
.y92{bottom:942.960000px;}
.yb9{bottom:944.688000px;}
.yc4{bottom:952.371840px;}
.y6f{bottom:957.169459px;}
.y8{bottom:960.047462px;}
.ya0{bottom:961.968000px;}
.y31{bottom:963.696096px;}
.y7{bottom:972.911770px;}
.y42{bottom:981.170381px;}
.y6{bottom:985.776077px;}
.yc3{bottom:985.971302px;}
.y6e{bottom:990.768922px;}
.y9f{bottom:995.568768px;}
.y5{bottom:998.447731px;}
.y30{bottom:998.831789px;}
.yc2{bottom:1009.970918px;}
.y4{bottom:1011.312038px;}
.y6d{bottom:1014.768538px;}
.y41{bottom:1014.769843px;}
.y9e{bottom:1019.568384px;}
.y5c{bottom:1019.570765px;}
.y3{bottom:1024.176346px;}
.y68{bottom:1024.368000px;}
.y2f{bottom:1033.967482px;}
.y2{bottom:1036.848000px;}
.y40{bottom:1038.769459px;}
.y9d{bottom:1043.568000px;}
.y5b{bottom:1043.570381px;}
.y6c{bottom:1048.368000px;}
.yb8{bottom:1066.800000px;}
.yc1{bottom:1067.569997px;}
.y2e{bottom:1069.296000px;}
.y3f{bottom:1072.368922px;}
.y8e{bottom:1074.480000px;}
.y9c{bottom:1077.168000px;}
.y5a{bottom:1077.169843px;}
.y6b{bottom:1081.968768px;}
.y69{bottom:1093.872000px;}
.y59{bottom:1101.169459px;}
.y3e{bottom:1105.968384px;}
.y9b{bottom:1110.768384px;}
.y2d{bottom:1111.920000px;}
.y6a{bottom:1117.488000px;}
.y12{bottom:1119.023040px;}
.yb7{bottom:1119.984000px;}
.y3d{bottom:1129.968000px;}
.y9a{bottom:1134.768000px;}
.y58{bottom:1134.768922px;}
.yb6{bottom:1143.216000px;}
.y11{bottom:1144.751520px;}
.y57{bottom:1158.768538px;}
.y99{bottom:1168.368384px;}
.y2c{bottom:1183.920000px;}
.y56{bottom:1192.368000px;}
.y2a{bottom:1250.543693px;}
.y29{bottom:1266.480000px;}
.y3c{bottom:1277.231693px;}
.y3b{bottom:1293.168000px;}
.h3{height:34.310625px;}
.h6{height:39.043125px;}
.he{height:39.634687px;}
.hd{height:39.914913px;}
.h5{height:42.275880px;}
.h14{height:43.775625px;}
.h4{height:44.367188px;}
.ha{height:46.785307px;}
.h7{height:49.099688px;}
.h9{height:56.367840px;}
.h11{height:68.621250px;}
.h8{height:84.551760px;}
.hb{height:115.200000px;}
.h12{height:123.200000px;}
.h15{height:358.400000px;}
.h2{height:581.600000px;}
.h13{height:681.600000px;}
.hc{height:813.600000px;}
.h10{height:862.400000px;}
.hf{height:976.800000px;}
.h1{height:1223.200000px;}
.h0{height:1345.600000px;}
.w4{width:658.400000px;}
.w3{width:680.800000px;}
.w2{width:726.400000px;}
.w1{width:879.200000px;}
.w0{width:952.000000px;}
.x0{left:48.000000px;}
.x6{left:68.112000px;}
.x1{left:90.400000px;}
.x3{left:113.424000px;}
.xc{left:158.736845px;}
.x25{left:161.999693px;}
.xb{left:181.584288px;}
.x7{left:204.000000px;}
.xd{left:207.312000px;}
.x9{left:226.896211px;}
.x24{left:238.223578px;}
.xa{left:249.552000px;}
.x1f{left:262.224000px;}
.x23{left:283.536000px;}
.x1b{left:327.120000px;}
.x11{left:332.688000px;}
.x12{left:348.816000px;}
.xe{left:366.864000px;}
.x13{left:389.904000px;}
.x10{left:397.392000px;}
.x14{left:403.920000px;}
.x15{left:422.160000px;}
.x16{left:441.168000px;}
.x2{left:458.256000px;}
.x18{left:472.272000px;}
.x26{left:479.568000px;}
.x29{left:505.680000px;}
.x28{left:517.008000px;}
.x27{left:518.736000px;}
.x17{left:553.296000px;}
.xf{left:596.688000px;}
.x21{left:609.936000px;}
.x1e{left:613.968000px;}
.x20{left:615.504000px;}
.x1a{left:618.192000px;}
.x19{left:650.256000px;}
.x1c{left:705.552000px;}
.x5{left:787.536000px;}
.x1d{left:830.352000px;}
.x22{left:862.224000px;}
.x8{left:871.248000px;}
.x4{left:875.664000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-2.760400pt;}
.ls7{letter-spacing:-0.300000pt;}
.ls11{letter-spacing:-0.280000pt;}
.ls9{letter-spacing:-0.270000pt;}
.lsd{letter-spacing:-0.240000pt;}
.ls10{letter-spacing:-0.180000pt;}
.ls25{letter-spacing:-0.120000pt;}
.ls1f{letter-spacing:-0.099600pt;}
.ls0{letter-spacing:-0.092800pt;}
.ls2{letter-spacing:-0.069600pt;}
.ls14{letter-spacing:-0.066400pt;}
.ls22{letter-spacing:-0.060000pt;}
.ls3{letter-spacing:-0.046400pt;}
.ls12{letter-spacing:-0.033200pt;}
.ls1{letter-spacing:-0.023200pt;}
.lsc{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.023200pt;}
.ls8{letter-spacing:0.030000pt;}
.ls4{letter-spacing:0.060000pt;}
.ls24{letter-spacing:0.066400pt;}
.ls1c{letter-spacing:0.079200pt;}
.ls6{letter-spacing:0.090000pt;}
.lse{letter-spacing:0.105600pt;}
.ls19{letter-spacing:0.107958pt;}
.ls5{letter-spacing:0.120000pt;}
.lsf{letter-spacing:0.132000pt;}
.ls1a{letter-spacing:0.132800pt;}
.ls23{letter-spacing:0.134947pt;}
.ls18{letter-spacing:0.158400pt;}
.ls1e{letter-spacing:0.180000pt;}
.ls1b{letter-spacing:0.199200pt;}
.ls13{letter-spacing:0.240000pt;}
.ls16{letter-spacing:0.265600pt;}
.ls15{letter-spacing:0.298800pt;}
.lsb{letter-spacing:0.301600pt;}
.ls20{letter-spacing:0.332000pt;}
.ls1d{letter-spacing:155.460000pt;}
.ls17{letter-spacing:155.820000pt;}
.ws24{word-spacing:-2.722400pt;}
.ws27{word-spacing:-2.357200pt;}
.ws36{word-spacing:-2.324000pt;}
.ws4{word-spacing:-1.972000pt;}
.ws19{word-spacing:-1.958800pt;}
.ws1d{word-spacing:-1.925600pt;}
.ws25{word-spacing:-1.560400pt;}
.ws2b{word-spacing:-1.527200pt;}
.ws2c{word-spacing:-1.162000pt;}
.ws0{word-spacing:-1.160000pt;}
.ws26{word-spacing:-1.128800pt;}
.wsd{word-spacing:-0.788800pt;}
.ws3{word-spacing:-0.765600pt;}
.ws2d{word-spacing:-0.763600pt;}
.ws33{word-spacing:-0.730400pt;}
.ws1c{word-spacing:-0.540000pt;}
.ws23{word-spacing:-0.480000pt;}
.ws7{word-spacing:-0.450000pt;}
.ws6{word-spacing:-0.390000pt;}
.ws15{word-spacing:-0.365200pt;}
.ws17{word-spacing:-0.332000pt;}
.ws1b{word-spacing:-0.298800pt;}
.ws34{word-spacing:-0.269895pt;}
.ws31{word-spacing:-0.264000pt;}
.ws1f{word-spacing:-0.242905pt;}
.ws10{word-spacing:-0.237600pt;}
.ws20{word-spacing:-0.232400pt;}
.wsc{word-spacing:-0.069600pt;}
.wsa{word-spacing:-0.060000pt;}
.wse{word-spacing:-0.046400pt;}
.ws13{word-spacing:-0.033200pt;}
.ws8{word-spacing:-0.030000pt;}
.ws1{word-spacing:-0.023200pt;}
.ws5{word-spacing:0.000000pt;}
.ws2{word-spacing:0.023200pt;}
.ws9{word-spacing:0.030000pt;}
.ws18{word-spacing:0.033200pt;}
.ws1a{word-spacing:0.060000pt;}
.ws16{word-spacing:0.066400pt;}
.ws1e{word-spacing:0.105600pt;}
.ws35{word-spacing:0.120000pt;}
.ws11{word-spacing:0.132000pt;}
.ws2f{word-spacing:0.134947pt;}
.ws14{word-spacing:0.158400pt;}
.ws28{word-spacing:0.161937pt;}
.ws2e{word-spacing:0.166000pt;}
.ws2a{word-spacing:0.180000pt;}
.ws22{word-spacing:0.184800pt;}
.ws29{word-spacing:0.199200pt;}
.ws12{word-spacing:0.200000pt;}
.ws32{word-spacing:0.240000pt;}
.wsf{word-spacing:0.300000pt;}
.wsb{word-spacing:0.330000pt;}
.ws21{word-spacing:0.431600pt;}
.ws30{word-spacing:0.780000pt;}
._19{margin-left:-160.500000pt;}
._23{margin-left:-158.700000pt;}
._32{margin-left:-157.440000pt;}
._2d{margin-left:-156.540000pt;}
._1a{margin-left:-155.580000pt;}
._31{margin-left:-5.058000pt;}
._17{margin-left:-3.704400pt;}
._8{margin-left:-2.280000pt;}
._2{margin-left:-0.840000pt;}
._0{width:1.067200pt;}
._e{width:2.013360pt;}
._c{width:3.238840pt;}
._f{width:5.264040pt;}
._b{width:7.304000pt;}
._d{width:8.291840pt;}
._1c{width:9.190000pt;}
._28{width:10.233600pt;}
._5{width:16.410000pt;}
._38{width:22.908000pt;}
._21{width:24.003600pt;}
._16{width:28.817600pt;}
._15{width:57.443400pt;}
._a{width:66.741960pt;}
._20{width:75.638021pt;}
._37{width:86.163919pt;}
._13{width:155.838000pt;}
._1b{width:224.496200pt;}
._3b{width:227.132600pt;}
._2f{width:255.291000pt;}
._1{width:273.600000pt;}
._41{width:339.600000pt;}
._33{width:359.643400pt;}
._25{width:371.192200pt;}
._3{width:438.660000pt;}
._4{width:440.220000pt;}
._42{width:504.660000pt;}
._43{width:510.810000pt;}
._3f{width:517.116800pt;}
._6{width:627.109600pt;}
._9{width:746.520000pt;}
._34{width:850.712320pt;}
._2b{width:858.366960pt;}
._40{width:877.205360pt;}
._3d{width:884.268000pt;}
._2a{width:892.787280pt;}
._27{width:901.274880pt;}
._1d{width:905.580720pt;}
._11{width:913.574640pt;}
._7{width:942.398160pt;}
._10{width:943.387520pt;}
._14{width:954.435800pt;}
._26{width:1033.076880pt;}
._29{width:1034.465520pt;}
._22{width:1047.253680pt;}
._24{width:1054.075440pt;}
._3e{width:1056.609920pt;}
._18{width:1058.389800pt;}
._3c{width:1068.262160pt;}
._39{width:1081.816560pt;}
._3a{width:1088.670000pt;}
._30{width:1243.385000pt;}
._2e{width:1257.609400pt;}
._12{width:1292.475360pt;}
._2c{width:1319.868000pt;}
._1e{width:1339.316880pt;}
._1f{width:1347.276480pt;}
._35{width:1362.026160pt;}
._36{width:1368.668400pt;}
.fs0{font-size:23.200000pt;}
.fs2{font-size:26.400000pt;}
.fs7{font-size:26.800000pt;}
.fs6{font-size:26.989481pt;}
.fs9{font-size:29.600000pt;}
.fs1{font-size:30.000000pt;}
.fs3{font-size:33.200000pt;}
.fs5{font-size:40.000000pt;}
.fs8{font-size:46.400000pt;}
.fs4{font-size:60.000000pt;}
.y0{bottom:60.666667pt;}
.ye1{bottom:65.160000pt;}
.y26{bottom:65.479600pt;}
.y2b{bottom:77.320000pt;}
.y25{bottom:94.759600pt;}
.ye0{bottom:103.719600pt;}
.y24{bottom:109.480000pt;}
.ydf{bottom:118.440000pt;}
.y23{bottom:124.200400pt;}
.yde{bottom:133.160400pt;}
.y22{bottom:138.760000pt;}
.ydd{bottom:147.720000pt;}
.y64{bottom:156.361920pt;}
.y21{bottom:160.200400pt;}
.y55{bottom:162.124992pt;}
.ydc{bottom:162.440400pt;}
.yc0{bottom:170.124864pt;}
.y63{bottom:180.361536pt;}
.ydb{bottom:183.720000pt;}
.y7b{bottom:184.666667pt;}
.y54{bottom:190.124544pt;}
.y1{bottom:195.333333pt;}
.y7f{bottom:197.320000pt;}
.ybf{bottom:198.124416pt;}
.y62{bottom:204.361152pt;}
.y20{bottom:207.400000pt;}
.y53{bottom:210.124224pt;}
.y7e{bottom:217.320320pt;}
.y8d{bottom:218.666667pt;}
.ybe{bottom:226.123968pt;}
.y61{bottom:228.360768pt;}
.yda{bottom:230.439600pt;}
.y7d{bottom:237.320000pt;}
.y52{bottom:238.123776pt;}
.ybd{bottom:246.123648pt;}
.y90{bottom:247.080000pt;}
.y8f{bottom:247.560000pt;}
.y60{bottom:252.360384pt;}
.yd1{bottom:254.000000pt;}
.y51{bottom:266.123328pt;}
.ybc{bottom:274.123200pt;}
.y5f{bottom:276.360000pt;}
.yb5{bottom:280.681472pt;}
.y7c{bottom:282.920000pt;}
.y50{bottom:294.122880pt;}
.yc7{bottom:304.000000pt;}
.yb4{bottom:304.681088pt;}
.y5e{bottom:304.840000pt;}
.y1f{bottom:307.552416pt;}
.y4f{bottom:314.122560pt;}
.y1e{bottom:318.113056pt;}
.yd0{bottom:320.520000pt;}
.y5d{bottom:320.666667pt;}
.ybb{bottom:322.122432pt;}
.y98{bottom:324.000000pt;}
.yb3{bottom:328.680704pt;}
.y1d{bottom:328.834240pt;}
.y1c{bottom:339.555424pt;}
.y17{bottom:339.556352pt;}
.yae{bottom:340.520000pt;}
.ycf{bottom:340.520320pt;}
.y4e{bottom:342.122112pt;}
.y1b{bottom:350.116064pt;}
.y16{bottom:350.116992pt;}
.yba{bottom:350.121984pt;}
.yb2{bottom:352.680320pt;}
.yce{bottom:360.520000pt;}
.yad{bottom:360.520320pt;}
.y1a{bottom:360.837248pt;}
.y15{bottom:360.838176pt;}
.yd9{bottom:363.720000pt;}
.y4d{bottom:370.121664pt;}
.y19{bottom:371.558432pt;}
.y14{bottom:371.559360pt;}
.yac{bottom:380.520000pt;}
.y18{bottom:382.119072pt;}
.y13{bottom:382.120000pt;}
.yb1{bottom:385.960000pt;}
.y4c{bottom:398.121216pt;}
.yd8{bottom:399.720000pt;}
.yb0{bottom:414.440000pt;}
.yd7{bottom:414.440400pt;}
.y4b{bottom:418.120896pt;}
.yd6{bottom:429.160800pt;}
.yaf{bottom:430.666667pt;}
.ycd{bottom:437.640320pt;}
.yd5{bottom:443.720400pt;}
.y4a{bottom:446.120448pt;}
.y28{bottom:450.599200pt;}
.ycc{bottom:457.640000pt;}
.yab{bottom:457.640320pt;}
.yd4{bottom:458.440800pt;}
.y27{bottom:472.039600pt;}
.y49{bottom:474.120000pt;}
.yaa{bottom:477.640000pt;}
.yd3{bottom:479.720400pt;}
.ycb{bottom:485.640000pt;}
.y84{bottom:501.640000pt;}
.ya9{bottom:505.640000pt;}
.yca{bottom:513.640320pt;}
.y48{bottom:519.080000pt;}
.y83{bottom:524.840000pt;}
.y10{bottom:526.120000pt;}
.yd2{bottom:526.440000pt;}
.yc9{bottom:533.640000pt;}
.ya8{bottom:533.640320pt;}
.y7a{bottom:545.645248pt;}
.y82{bottom:548.040000pt;}
.ya7{bottom:553.640000pt;}
.yc8{bottom:561.640320pt;}
.yf{bottom:562.120000pt;}
.y79{bottom:565.644928pt;}
.y39{bottom:568.360064pt;}
.y91{bottom:576.520000pt;}
.ye{bottom:576.679600pt;}
.ya6{bottom:581.640000pt;}
.y47{bottom:582.120000pt;}
.yc6{bottom:585.644608pt;}
.yd{bottom:591.400000pt;}
.y78{bottom:593.644480pt;}
.y38{bottom:597.639808pt;}
.y80{bottom:605.000000pt;}
.yc{bottom:606.120400pt;}
.y8b{bottom:606.280000pt;}
.y77{bottom:613.644160pt;}
.y97{bottom:619.720000pt;}
.yb{bottom:620.680000pt;}
.ya5{bottom:626.600000pt;}
.y46{bottom:627.080000pt;}
.y37{bottom:627.080240pt;}
.y81{bottom:632.680000pt;}
.y67{bottom:638.600000pt;}
.y76{bottom:641.643712pt;}
.ya{bottom:642.120400pt;}
.y36{bottom:656.359984pt;}
.y75{bottom:661.643392pt;}
.y87{bottom:671.080000pt;}
.y85{bottom:679.560000pt;}
.y74{bottom:681.643072pt;}
.y35{bottom:685.639728pt;}
.y9{bottom:689.320000pt;}
.ya4{bottom:689.641344pt;}
.y3a{bottom:695.333333pt;}
.y96{bottom:697.640000pt;}
.y65{bottom:698.600000pt;}
.y66{bottom:700.040000pt;}
.y73{bottom:701.642752pt;}
.y86{bottom:706.600000pt;}
.y45{bottom:707.400000pt;}
.y34{bottom:715.080160pt;}
.y89{bottom:716.200000pt;}
.ya3{bottom:717.640896pt;}
.y95{bottom:723.240000pt;}
.y44{bottom:727.400320pt;}
.y88{bottom:729.320000pt;}
.y72{bottom:729.642304pt;}
.y8c{bottom:733.160000pt;}
.y33{bottom:744.359904pt;}
.ya2{bottom:745.640448pt;}
.y43{bottom:747.400000pt;}
.y94{bottom:747.720000pt;}
.y71{bottom:749.641984pt;}
.y93{bottom:771.880000pt;}
.y32{bottom:773.639648pt;}
.ya1{bottom:773.640000pt;}
.yc5{bottom:773.643520pt;}
.y70{bottom:777.641536pt;}
.y8a{bottom:781.480000pt;}
.y92{bottom:785.800000pt;}
.yb9{bottom:787.240000pt;}
.yc4{bottom:793.643200pt;}
.y6f{bottom:797.641216pt;}
.y8{bottom:800.039552pt;}
.ya0{bottom:801.640000pt;}
.y31{bottom:803.080080pt;}
.y7{bottom:810.759808pt;}
.y42{bottom:817.641984pt;}
.y6{bottom:821.480064pt;}
.yc3{bottom:821.642752pt;}
.y6e{bottom:825.640768pt;}
.y9f{bottom:829.640640pt;}
.y5{bottom:832.039776pt;}
.y30{bottom:832.359824pt;}
.yc2{bottom:841.642432pt;}
.y4{bottom:842.760032pt;}
.y6d{bottom:845.640448pt;}
.y41{bottom:845.641536pt;}
.y9e{bottom:849.640320pt;}
.y5c{bottom:849.642304pt;}
.y3{bottom:853.480288pt;}
.y68{bottom:853.640000pt;}
.y2f{bottom:861.639568pt;}
.y2{bottom:864.040000pt;}
.y40{bottom:865.641216pt;}
.y9d{bottom:869.640000pt;}
.y5b{bottom:869.641984pt;}
.y6c{bottom:873.640000pt;}
.yb8{bottom:889.000000pt;}
.yc1{bottom:889.641664pt;}
.y2e{bottom:891.080000pt;}
.y3f{bottom:893.640768pt;}
.y8e{bottom:895.400000pt;}
.y9c{bottom:897.640000pt;}
.y5a{bottom:897.641536pt;}
.y6b{bottom:901.640640pt;}
.y69{bottom:911.560000pt;}
.y59{bottom:917.641216pt;}
.y3e{bottom:921.640320pt;}
.y9b{bottom:925.640320pt;}
.y2d{bottom:926.600000pt;}
.y6a{bottom:931.240000pt;}
.y12{bottom:932.519200pt;}
.yb7{bottom:933.320000pt;}
.y3d{bottom:941.640000pt;}
.y9a{bottom:945.640000pt;}
.y58{bottom:945.640768pt;}
.yb6{bottom:952.680000pt;}
.y11{bottom:953.959600pt;}
.y57{bottom:965.640448pt;}
.y99{bottom:973.640320pt;}
.y2c{bottom:986.600000pt;}
.y56{bottom:993.640000pt;}
.y2a{bottom:1042.119744pt;}
.y29{bottom:1055.400000pt;}
.y3c{bottom:1064.359744pt;}
.y3b{bottom:1077.640000pt;}
.h3{height:28.592187pt;}
.h6{height:32.535937pt;}
.he{height:33.028906pt;}
.hd{height:33.262427pt;}
.h5{height:35.229900pt;}
.h14{height:36.479688pt;}
.h4{height:36.972656pt;}
.ha{height:38.987756pt;}
.h7{height:40.916406pt;}
.h9{height:46.973200pt;}
.h11{height:57.184375pt;}
.h8{height:70.459800pt;}
.hb{height:96.000000pt;}
.h12{height:102.666667pt;}
.h15{height:298.666667pt;}
.h2{height:484.666667pt;}
.h13{height:568.000000pt;}
.hc{height:678.000000pt;}
.h10{height:718.666667pt;}
.hf{height:814.000000pt;}
.h1{height:1019.333333pt;}
.h0{height:1121.333333pt;}
.w4{width:548.666667pt;}
.w3{width:567.333333pt;}
.w2{width:605.333333pt;}
.w1{width:732.666667pt;}
.w0{width:793.333333pt;}
.x0{left:40.000000pt;}
.x6{left:56.760000pt;}
.x1{left:75.333333pt;}
.x3{left:94.520000pt;}
.xc{left:132.280704pt;}
.x25{left:134.999744pt;}
.xb{left:151.320240pt;}
.x7{left:170.000000pt;}
.xd{left:172.760000pt;}
.x9{left:189.080176pt;}
.x24{left:198.519648pt;}
.xa{left:207.960000pt;}
.x1f{left:218.520000pt;}
.x23{left:236.280000pt;}
.x1b{left:272.600000pt;}
.x11{left:277.240000pt;}
.x12{left:290.680000pt;}
.xe{left:305.720000pt;}
.x13{left:324.920000pt;}
.x10{left:331.160000pt;}
.x14{left:336.600000pt;}
.x15{left:351.800000pt;}
.x16{left:367.640000pt;}
.x2{left:381.880000pt;}
.x18{left:393.560000pt;}
.x26{left:399.640000pt;}
.x29{left:421.400000pt;}
.x28{left:430.840000pt;}
.x27{left:432.280000pt;}
.x17{left:461.080000pt;}
.xf{left:497.240000pt;}
.x21{left:508.280000pt;}
.x1e{left:511.640000pt;}
.x20{left:512.920000pt;}
.x1a{left:515.160000pt;}
.x19{left:541.880000pt;}
.x1c{left:587.960000pt;}
.x5{left:656.280000pt;}
.x1d{left:691.960000pt;}
.x22{left:718.520000pt;}
.x8{left:726.040000pt;}
.x4{left:729.720000pt;}
}
